<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EXV-cA-6Aa.title</key>
	<string>转到偏移量</string>
	<key>Hqu-bA-N6V.title</key>
	<string>取消</string>
	<key>N9B-NE-zKC.title</key>
	<string>十六进制</string>
	<key>hHS-h4-VgW.title</key>
	<string>好</string>
	<key>nEc-M9-Ece.title</key>
	<string>十进制</string>
	<key>uHe-Cd-OeH.title</key>
	<string>转到偏移量：</string>
</dict>
</plist>
